<?xml version='1.0' encoding='UTF-8'?>
<changelog>
	<entry>
		<changenumber><changeInfo>574640</changeInfo>
		<clientId>abc-WKS-402000</clientId>
		<msg>Implement NPC Corporation notifications
</msg>
		<changeUser>Tim Boden</changeUser>
		<changeTime>2015-04-01 10:46:24</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="551" action="EDIT" depot="//depot/Project/app/data/config/app/asset/balancing.xml" />
		<file endRevision="1201" action="EDIT" depot="//depot/Project/app/data/config/app/asset/properties.xml" />
		<file endRevision="617" action="EDIT" depot="//depot/Project/app/data/config/app/asset/texts/interface.xml" />
		<file endRevision="528" action="EDIT" depot="//depot/Project/app/data/config/app/datasets.xml" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/Source/ActionScript/src/toolone/NotificationTrigger.as" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/Source/Components/appSession/Actions/ActionTriggerThirdpartyNotification.cpp" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/Source/Components/appSession/Actions/ActionTriggerThirdpartyNotification.h" />
		<file endRevision="92" action="EDIT" depot="//depot/Project/Source/Components/appSession/Manager/Meta/ConditionManager.cpp" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/Source/Components/appSession/Manager/Meta/NpcCorporationManager.cpp" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/Source/Components/appSession/Manager/Meta/NpcCorporationManager.h" />
		<file endRevision="514" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/DataSets.cpp" />
		<file endRevision="521" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/DataSets.h" />
		<file endRevision="489" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/DataSetsCount.h" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574631</changeInfo>
		<clientId>jupe_abc-WKS-402020_5987</clientId>
		<msg>new reuse
</msg>
		<changeUser>jupe</changeUser>
		<changeTime>2015-04-01 10:35:28</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/arctic/event_player_05_arctic/anim/event_player_05_arctic_idle01.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/arctic/event_player_05_arctic/anim/event_player_05_arctic_swim01.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/arctic/event_player_05_arctic/event_player_05_arctic.cfg" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/arctic/event_player_05_arctic/event_player_05_arctic.ifo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/arctic/event_player_05_arctic/maps/event_player_05_arctic_diff.psd" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/arctic/event_player_05_arctic/maps/event_player_05_arctic_diff_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/arctic/event_player_05_arctic/maps/event_player_05_arctic_diff_1.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/arctic/event_player_05_arctic/maps/event_player_05_arctic_diff_2.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/arctic/event_player_05_arctic/maps/event_player_05_arctic_metal.psd" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/arctic/event_player_05_arctic/maps/event_player_05_arctic_metal_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/arctic/event_player_05_arctic/maps/event_player_05_arctic_metal_1.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/arctic/event_player_05_arctic/maps/event_player_05_arctic_metal_2.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/arctic/event_player_05_arctic/maps/event_player_05_arctic_norm.psd" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/arctic/event_player_05_arctic/maps/event_player_05_arctic_norm_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/arctic/event_player_05_arctic/maps/event_player_05_arctic_norm_1.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/arctic/event_player_05_arctic/maps/event_player_05_arctic_norm_2.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/arctic/event_player_05_arctic/rdm/event_player_05_arctic_lod0.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/arctic/event_player_05_arctic/rdm/event_player_05_arctic_lod1.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/arctic/event_player_05_arctic/rdm/event_player_05_arctic_lod2.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/arctic/event_player_05_arctic/rdm/event_player_gunfront2_05_arctic_lod0.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/arctic/event_player_05_arctic/rdm/event_player_gunfront2_05_arctic_lod1.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/arctic/event_player_05_arctic/rdm/event_player_gunfront2_05_arctic_lod2.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/arctic/event_player_05_arctic/rdm/event_player_gunfront_05_arctic_lod0.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/arctic/event_player_05_arctic/rdm/event_player_gunfront_05_arctic_lod1.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/arctic/event_player_05_arctic/rdm/event_player_gunfront_05_arctic_lod2.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/arctic/event_player_05_arctic/rdm/event_player_gunrear_05_arctic_lod0.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/arctic/event_player_05_arctic/rdm/event_player_gunrear_05_arctic_lod1.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/arctic/event_player_05_arctic/rdm/event_player_gunrear_05_arctic_lod2.rdm" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574622</changeInfo>
		<clientId>mark.reichert</clientId>
		<msg>StrategicView - Added warnings for Goods 
</msg>
		<changeUser>Mark Reichert</changeUser>
		<changeTime>2015-04-01 10:27:41</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="1200" action="EDIT" depot="//depot/Project/app/data/config/app/asset/properties.xml" />
		<file endRevision="120" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/Meta/StrategicViewFrame.cpp" />
		<file endRevision="38" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/Meta/StrategicViewFrame.h" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/SimulationDataHelper/SimulationDataHelper.cpp" />
		<file endRevision="51" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/Asset/AssetDataGUIBalancing.cpp" />
		<file endRevision="52" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/Asset/AssetDataGUIBalancing.h" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574620</changeInfo>
		<clientId>abc-WKS-402006</clientId>
		<msg>Adjusted listener positioning
</msg>
		<changeUser>Patrick Maier</changeUser>
		<changeTime>2015-04-01 10:26:07</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1140068904.bnk" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1205707025.bnk" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1205707025.json" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1205707025.txt" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1205707025.xml" />
		<file endRevision="139" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1355168291.bnk" />
		<file endRevision="156" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1355168291.json" />
		<file endRevision="90" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1355168291.txt" />
		<file endRevision="156" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1355168291.xml" />
		<file endRevision="104" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1923520561.bnk" />
		<file endRevision="96" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1923520561.json" />
		<file endRevision="91" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1923520561.txt" />
		<file endRevision="96" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1923520561.xml" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1950301048.bnk" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1950301048.json" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1950301048.xml" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/229346176.bnk" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/229346176.json" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/229346176.xml" />
		<file endRevision="15" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/2322018888.bnk" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/3772900931.bnk" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/3772900931.json" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/3772900931.txt" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/3772900931.xml" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/3909990634.bnk" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/3909990634.json" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/3909990634.txt" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/3909990634.xml" />
		<file endRevision="14" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/3987771783.bnk" />
		<file endRevision="13" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/4210796994.bnk" />
		<file endRevision="15" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/926329383.bnk" />
		<file endRevision="156" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/SoundbanksInfo.json" />
		<file endRevision="277" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/SoundbanksInfo.xml" />
		<file endRevision="23" action="EDIT" depot="//depot/Project/app/Tools/WwiseSoundSolution/mock2205_Sound/Actor-Mixer Hierarchy/UI.wwu" />
		<file endRevision="51" action="EDIT" depot="//depot/Project/app/Tools/WwiseSoundSolution/mock2205_Sound/Actor-Mixer Hierarchy/Units_Buildings.wwu" />
		<file endRevision="40" action="EDIT" depot="//depot/Project/app/Tools/WwiseSoundSolution/mock2205_Sound/Attenuations/SFX_Attenuations.wwu" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/app/Tools/WwiseSoundSolution/mock2205_Sound/Events/Default Work Unit.wwu" />
		<file endRevision="15" action="EDIT" depot="//depot/Project/app/Tools/WwiseSoundSolution/mock2205_Sound/Events/SpecialAction.wwu" />
		<file endRevision="72" action="EDIT" depot="//depot/Project/app/Tools/WwiseSoundSolution/mock2205_Sound/Interactive Music Hierarchy/Music.wwu" />
		<file endRevision="113" action="EDIT" depot="//depot/Project/app/Tools/WwiseSoundSolution/mock2205_Sound/Soundcaster Sessions/Default Work Unit.wwu" />
		<file endRevision="17" action="EDIT" depot="//depot/Project/app/Tools/WwiseSoundSolution/mock2205_Sound/States/Default Work Unit.wwu" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574604</changeInfo>
		<clientId>jupe_abc-WKS-402020_5987</clientId>
		<msg>cleanup &amp; bugfix
</msg>
		<changeUser>jupe</changeUser>
		<changeTime>2015-04-01 10:06:52</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/props/earth/rocks/rock_01/maps/rock01_diff.psd" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/props/earth/rocks/rock_01/maps/rock01_diff_0.dds" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/props/earth/rocks/rock_01/maps/rock01_diff_1.dds" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/props/earth/rocks/rock_01/maps/rock01_diff_2.dds" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/props/earth/rocks/rock_01/maps/rock01_norm.psd" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/props/earth/rocks/rock_01/maps/rock01_norm_0.dds" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/props/earth/rocks/rock_01/maps/rock01_norm_1.dds" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/props/earth/rocks/rock_01/maps/rock01_norm_2.dds" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/props/earth/rocks/rock_01/rdm/rock01.rdm" />
		<file endRevision="6" action="DELETE" depot="//depot/Project/app/data/graphics/props/earth/rocks/rock_01/rock_01.ifo" />
		<file endRevision="6" action="DELETE" depot="//depot/Project/app/data/graphics/props/earth/rocks/rock_01/rock_01.prp" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/props/earth/rocks/rock_02/maps/rock02_diff.psd" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/props/earth/rocks/rock_02/maps/rock02_diff_0.dds" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/props/earth/rocks/rock_02/maps/rock02_diff_1.dds" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/props/earth/rocks/rock_02/maps/rock02_diff_2.dds" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/props/earth/rocks/rock_02/maps/rock02_norm.psd" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/props/earth/rocks/rock_02/maps/rock02_norm_0.dds" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/props/earth/rocks/rock_02/maps/rock02_norm_1.dds" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/props/earth/rocks/rock_02/maps/rock02_norm_2.dds" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/props/earth/rocks/rock_02/rdm/rock02.rdm" />
		<file endRevision="6" action="DELETE" depot="//depot/Project/app/data/graphics/props/earth/rocks/rock_02/rock_02.ifo" />
		<file endRevision="6" action="DELETE" depot="//depot/Project/app/data/graphics/props/earth/rocks/rock_02/rock_02.prp" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/props/earth/rocks/rock_03/maps/rock03_diff.psd" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/props/earth/rocks/rock_03/maps/rock03_diff.tfo" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/props/earth/rocks/rock_03/maps/rock03_diff_0.dds" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/props/earth/rocks/rock_03/maps/rock03_diff_1.dds" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/props/earth/rocks/rock_03/maps/rock03_diff_2.dds" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/props/earth/rocks/rock_03/maps/rock03_norm.psd" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/props/earth/rocks/rock_03/maps/rock03_norm.tfo" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/props/earth/rocks/rock_03/maps/rock03_norm_0.dds" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/props/earth/rocks/rock_03/maps/rock03_norm_1.dds" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/props/earth/rocks/rock_03/maps/rock03_norm_2.dds" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/props/earth/rocks/rock_03/rdm/rock03.rdm" />
		<file endRevision="6" action="DELETE" depot="//depot/Project/app/data/graphics/props/earth/rocks/rock_03/rock_03.ifo" />
		<file endRevision="6" action="DELETE" depot="//depot/Project/app/data/graphics/props/earth/rocks/rock_03/rock_03.prp" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/props/earth/rocks/rock_04/maps/rock04_diff.psd" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/props/earth/rocks/rock_04/maps/rock04_diff_0.dds" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/props/earth/rocks/rock_04/maps/rock04_diff_1.dds" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/props/earth/rocks/rock_04/maps/rock04_diff_2.dds" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/props/earth/rocks/rock_04/maps/rock04_norm.psd" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/props/earth/rocks/rock_04/maps/rock04_norm_0.dds" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/props/earth/rocks/rock_04/maps/rock04_norm_1.dds" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/props/earth/rocks/rock_04/maps/rock04_norm_2.dds" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/props/earth/rocks/rock_04/rdm/rock04.rdm" />
		<file endRevision="6" action="DELETE" depot="//depot/Project/app/data/graphics/props/earth/rocks/rock_04/rock_04.ifo" />
		<file endRevision="6" action="DELETE" depot="//depot/Project/app/data/graphics/props/earth/rocks/rock_04/rock_04.prp" />
		<file endRevision="3" action="DELETE" depot="//depot/Project/app/data/graphics/props/earth/rocks/rock_05/maps/rock_05_diff_0.dds" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/props/earth/rocks/rock_05/maps/rock_05_norm.png" />
		<file endRevision="4" action="DELETE" depot="//depot/Project/app/data/graphics/props/earth/rocks/rock_05/maps/rock_05_norm_0.dds" />
		<file endRevision="4" action="DELETE" depot="//depot/Project/app/data/graphics/props/earth/rocks/rock_05/maps/rock_05_norm_1.dds" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574601</changeInfo>
		<clientId>RDS-DAHLMANN</clientId>
		<msg>final lowpoly 
</msg>
		<changeUser>Anne.Dahlmann</changeUser>
		<changeTime>2015-04-01 10:00:24</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/moon/special/generator_moon_01/rdm/generator_moon_01.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/moon/special/generator_moon_02/generator_moon_02.cfg" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/moon/special/generator_moon_02/generator_moon_02.ifo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/moon/special/generator_moon_02/rdm/generator_moon_02_lod0.rdm" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/test_data/graphics/dummy_lowpoly/buildings/moon/shield_generator_moon_v01.cfg" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/test_data/graphics/dummy_lowpoly/buildings/moon/shield_generator_moon_v01.ifo" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/test_data/graphics/dummy_lowpoly/buildings/moon/shield_generator_moon_v04.cfg" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/test_data/graphics/dummy_lowpoly/buildings/moon/shield_generator_moon_v04.ifo" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574597</changeInfo>
		<clientId>RDS-STEINBERG</clientId>
		<msg>update color and variations
</msg>
		<changeUser>Sebastian</changeUser>
		<changeTime>2015-04-01 09:54:46</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/earth_tree_01_v03.ifo" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/earth_tree_01_v03.prp" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/earth_tree_04_v02.ifo" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/earth_tree_04_v02.prp" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/earth_tree_04_v03.ifo" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/earth_tree_04_v03.prp" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/earth_tree_04_v04.ifo" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/earth_tree_04_v04.prp" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/earth_tree_05.ifo" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/earth_tree_05.prp" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/earth_tree_05_v02.ifo" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/earth_tree_05_v02.prp" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/earth_tree_05_v03.ifo" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/earth_tree_05_v03.prp" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/earth_tree_05_v04.ifo" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/earth_tree_05_v04.prp" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/maps/earth_tree_03.psd" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/maps/earth_tree_03_0.dds" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/maps/earth_tree_03_1.dds" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/maps/earth_tree_03_2.dds" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/maps/earth_tree_fir01.psd" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/maps/earth_tree_fir01_0.dds" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/maps/earth_tree_fir01_1.dds" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/maps/earth_tree_fir01_2.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/maps/earth_tree_fir01_diff.psd" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/maps/earth_tree_fir01_diff.tfo" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/maps/earth_tree_fir01_diff_0.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/maps/earth_tree_fir01_diff_1.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/maps/earth_tree_fir01_diff_2.dds" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/tree_earth_03.ifo" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/tree_earth_03.prp" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/tree_earth_03_v02.ifo" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/tree_earth_03_v02.prp" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/tree_earth_03_v03.ifo" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/tree_earth_03_v03.prp" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/tree_earth_03_v04.ifo" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/tree_earth_03_v04.prp" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574593</changeInfo>
		<clientId>abc-WKS-402005</clientId>
		<msg>Update
</msg>
		<changeUser>Tobias Kalle</changeUser>
		<changeTime>2015-04-01 09:47:07</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="679" action="EDIT" depot="//depot/Project/app/data/config/app/asset/quests.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574587</changeInfo>
		<clientId>jupe_abc-WKS-402020_5987</clientId>
		<msg>new reuse
</msg>
		<changeUser>jupe</changeUser>
		<changeTime>2015-04-01 09:40:11</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/arctic/event_neutral_01_arctic/event_neutral_01_arctic.cfg" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/arctic/event_neutral_01_arctic/event_neutral_01_arctic.ifo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/arctic/event_neutral_01_arctic/maps/event_neutral_01_arctic_diff.psd" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/arctic/event_neutral_01_arctic/maps/event_neutral_01_arctic_diff_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/arctic/event_neutral_01_arctic/maps/event_neutral_01_arctic_diff_1.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/arctic/event_neutral_01_arctic/maps/event_neutral_01_arctic_diff_2.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/arctic/event_neutral_01_arctic/maps/event_neutral_01_arctic_norm.psd" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/arctic/event_neutral_01_arctic/maps/event_neutral_01_arctic_norm_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/arctic/event_neutral_01_arctic/maps/event_neutral_01_arctic_norm_1.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/arctic/event_neutral_01_arctic/maps/event_neutral_01_arctic_norm_2.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/arctic/event_neutral_01_arctic/rdm/event_neutral_01_arctic_lod0.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/arctic/event_neutral_01_arctic/rdm/event_neutral_01_arctic_lod1.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/arctic/event_neutral_01_arctic/rdm/event_neutral_01_arctic_lod2.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/arctic/event_neutral_01_arctic/rdm/event_neutral_01_mp_arctic_lod0.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/arctic/event_neutral_01_arctic/rdm/event_neutral_01_mp_arctic_lod1.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/arctic/event_neutral_01_arctic/rdm/event_neutral_01_mp_arctic_lod2.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/arctic/event_neutral_01_arctic/rdm/event_neutral_01_sgl_arctic_lod0.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/arctic/event_neutral_01_arctic/rdm/event_neutral_01_sgl_arctic_lod1.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/arctic/event_neutral_01_arctic/rdm/event_neutral_01_sgl_arctic_lod2.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/arctic/event_neutral_01_arctic/rdm/event_neutral_01_sgrt_arctic_lod0.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/arctic/event_neutral_01_arctic/rdm/event_neutral_01_sgrt_arctic_lod1.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/arctic/event_neutral_01_arctic/rdm/event_neutral_01_sgrt_arctic_lod2.rdm" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574585</changeInfo>
		<clientId>roesch</clientId>
		<msg>filename fixed
</msg>
		<changeUser>roesch</changeUser>
		<changeTime>2015-04-01 09:33:14</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="882" action="EDIT" depot="//depot/Project/app/data/config/app/asset/objects.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574580</changeInfo>
		<clientId>directp</clientId>
		<msg>Project: Supporting texture scrolling in opposite direction
</msg>
		<changeUser>hoffmann</changeUser>
		<changeTime>2015-04-01 09:20:16</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="14" action="EDIT" depot="//depot/Project/app/data/shaders/include/model_materials.fxh" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574579</changeInfo>
		<clientId>abc-WKS-402006</clientId>
		<msg>Adapted listener positioning parameters
</msg>
		<changeUser>Patrick Maier</changeUser>
		<changeTime>2015-04-01 09:20:11</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="1199" action="EDIT" depot="//depot/Project/app/data/config/app/asset/properties.xml" />
		</files>
		</changenumber>
	</entry>
</changelog>
